clang 10.0.0git

Classes | Namespaces
TextNodeDumper.h File Reference
`#include "clang/AST/ASTContext.h"`
`#include "clang/AST/ASTDumperUtils.h"`
`#include "clang/AST/AttrVisitor.h"`
`#include "clang/AST/CommentCommandTraits.h"`
`#include "clang/AST/CommentVisitor.h"`
`#include "clang/AST/DeclVisitor.h"`
`#include "clang/AST/ExprCXX.h"`
`#include "clang/AST/StmtVisitor.h"`
`#include "clang/AST/TemplateArgumentVisitor.h"`
`#include "clang/AST/TypeVisitor.h"`
`#include "clang/AST/AttrTextNodeDump.inc"`
Include dependency graph for TextNodeDumper.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::TextTreeStructure
class | clang::TextNodeDumper

## Namespaces
| clang
| Dataflow Directional Tag Classes.